ghc-generic-deriving

No description set
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed Actions
generic-deriving-1.12.4.tar.gz 0000067688 66.1 KB 4 months
generic-deriving.cabal 0000004146 4.05 KB 4 months
ghc-generic-deriving.changes 0000007680 7.5 KB 2 months
ghc-generic-deriving.spec 0000002750 2.69 KB 4 months
Comments for ghc-generic-deriving 1

Repo Checker

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install ghc-generic-deriving-devel-1.11.2-lp150.1.4.x86_64:
  package ghc-compiler-8.0.2-lp150.1.10.x86_64 requires gcc, but none of the providers can be installed
  package ghc-generic-deriving-devel-1.11.2-lp150.1.4.x86_64 requires ghc-compiler = 8.0.2, but none of the providers can be installed
  package gcc-7-lp150.1.27.x86_64 requires gcc7, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-7.3.0+r257042-lp150.1.3.x86_64